Add missing gem dependency.

Add missing gem dependency.

diff --git a/plugin.rb b/plugin.rb
index d13c297..c90a4f0 100644
--- a/plugin.rb
+++ b/plugin.rb
@@ -8,6 +8,7 @@
 begin
   require 'octokit'
 rescue LoadError
+  gem 'sawyer', '0.8.1'
   gem 'octokit', '4.9.0'
 end

GitHub sha: a508ec09